\begin{abstract}

The popularity of FLOSS projects has awakened the interest of industry
and academia in identifying practices to benefit a development process.
However, due to the participation of large companies, the FLOSS
development model has metamorphosed and no longer resembles a noisy
bazaar, as described 20 years ago. Even Linux, the project that
inspired the bazaar model, has changed, being described now as a
dictatorship supported by a chain-of-trust.  Although existing of
several studies on the FLOSS phenomenon and its development, this
phenomenon is still mistakenly described by software engineering
studies. With this concern, the goal of this research is twofold: (i)
bringing to the same level the comprehension of industry and academia
about similarities and differences between the contemporary FLOSS
development model and the bazaar model, and (ii) investigating the
current characteristics of Linux project considering its relevance for
the conception of the FLOSS development model. To achieve these goals,
we are conducting a theoretical and practical multimethod
investigation, including multivocal literature review, data mining, and
action-research. As a consequence of this work, we will also deliver a
set of research mechanisms more suitable for FLOSS ecosystems research.

\end{abstract} 

\category{K.6.1}{FLOSS Development Communities}{FLOSS development process}



\keywords{\plainkeywords}
